GoConqr has a new look! Let us know what you think.

Mind map

Leyes, Normativas y Acuerdos Internacionales aplicables en Ecuador para la Investigación Forense Digital

Gabriel Jiménez English

Map content

Leyes, Normativas y Acuerdos Internacionales aplicables en Ecuador para la Investigación Forense Digital

  1. Leyes y Normas

    • Unión Europea
      • UNE 197010:2015
      • UNE 71505:2013
        • UNE 71505:2013-1: Vocabulario y principios generales
        • UNE 71505:2013-2: Buenas prácticas en la gestión de las evidencias electrónicas
        • UNE 71505:2013-3: Formatos y mecanismos técnicos
      • UNE 71506:2013
    • Estándares Internacionales
      • ISO/IEC 27037:2012
      • ISO/IEC 27042:2015
      • RFC 3227
      • RFC 4810
      • RFC 4998
      • RFC 6283
  2. Acuerdos Internacionales

    • Convenio de Budapest
      • Medidas que deben adoptarse a nivel Nacional
        • Derecho penal sustantivo
          • Art. 2 Acceso Ilícito
          • Art. 3 Intercepción Ilícita
          • Art. 4 Ataques a la Integridad de los datos
          • Art. 5 Ataques a lntegridad de los sistemas
          • Art. 6 Abuso de los Dispositivos
          • Art. 7 Falsificación Informática
          • Art. 8 Fraude Informático
          • Art. 10 Delitos relacionados con infracciones de la propiedad intelectual y de los derechos afines
          • Art. 11 Tentativa y complicidad
          • Art. 12 Responsabilidad de la personas juridicas
          • Art. 13 Sanciones y medidas
        • Derecho Procesal
          • Art. 14 Ámbito de aplicación de las disposiciones de procedimiento
          • Art. 16 Conservación rápida de datos informáticos almacenados
          • Art. 17 Conservación y revelación parcial rápidas de los datos relativos al tráfico
          • Art. 19 Registro y confiscación de datos infomáticos almacenados
        • Cooperación Internacionl
          • Art. 23 Principios generales relativos a la cooperacion internacional
            • Art.24 Extradicción
              • Art. 25 Principios generales relativos a la asistencia mutua

Information

Description
Leyes, Normativas y Acuerdos Internacionales aplicables en Ecuador para la investigación forense digital.
Views
392
Rating

Feedback

What is it about?

What do you think of the new look?

How do you like it?